# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/build-scripts/jobs/jdk25u/jdk25u-linux-s390x-temurin/workspace/build/src
build.output.root= /home/jenkins/workspace/build-scripts/jobs/jdk25u/jdk25u-linux-s390x-temurin/workspace/build/src/build/linux-s390x-server-release
